Cette version de vlc a été compilée pour tirer parti de l'accélération matérielle des cartes graphiques à travers l' API vaapi.

Pour l'installer,

yum install vlc --enablerepo=kwizart

Pour une carte nvidia, il faudra utiliser le backend vaapi pour vdpau:

yum install vdpau-video --enablerepo=kwizart

Il est ensuite nécessaire d'aller dans les préférences pour activer explicitement l'utilisation de l'accélération graphique par le GPU.

Cette version embarque sa propre bibliothèque FFmpeg, compilée de manière partagée, mais avec un SONAME spécial afin de ne pas entrer en conflit avec la version système. Vous devriez donc avoir le paquet ffmpeg4vlc-libs installé comme dépendances. Seule la bibliothèque libx264.so.98 n'a pas été renommée , ce qui n'est pas nécessaire puisque la version système est la libx264.so.83.